package com.gz.core.response;

/**
 * @description 自定义响应接口
 * @author LiuChangLan
 * @since 2021/1/26 22:20
 */
public interface CustomResponsInterface {
    Integer getCode();
    String getMsg();
}
